<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Is</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text15.html">Back</a> <a href="text17.html">Continue</a> <a href="text32.html">Last page</a> <a href="lsb.html">Overview</a> <a href="img16.html">Graphics</a></center><br>
<h1>The LSB is...</h1><p>
<ul><li><h2>a BINARY standard</h2>
<li><h2>a standard for developers</h2>
<li><h2>meant to cover the majority of Linux systems</h2>
<li><h2>a minimal set of universal components</h2>
</ul><br>
<h3>Notes:</h3>
</body>
</html>